Skip to main content

Delete a notification

DELETE 

https://core-prod.malipopay.co.tz/api/v1/notification/:id

Soft-deletes a notification by its ID.

Request

Path Parameters

    id stringrequired

    Notification ID

Responses

Notification deleted successfully

Schema
    successbooleanrequired
    Example: true
    codeintegerrequired

    MALIPOPAY-specific status code (see error codes reference)

    Example: 800
    messagestringrequired
    Example: Operation completed successfully
    data object

    Endpoint-specific payload

    property name*any

    Endpoint-specific payload

Authorization: apiToken

name: apiTokentype: apiKeyin: headerdescription: Project API key. Get yours from the Malipopay dashboard under Settings → API Keys.
curl -L -X DELETE 'https://core-prod.malipopay.co.tz/api/v1/notification/:id' \
-H 'Accept: application/json' \
-H 'apiToken: <apiToken>'
Request
Base URL
https://core-prod.malipopay.co.tz
Auth
Parameters
— pathrequired
Response

Click the Send API Request button above and see the response here!